import request from '@/utils/request'

export function fetchMemberList(params) {
  return request({
    url: '/svip/member/memberList',
    method: 'get',
    params
  })
}
export function fetchClubList(params) {
  return request({
    url: '/svip/member/findClubList',
    method: 'get',
    params
  })
}
export function saveSvip(params) {
  return request({
    url: '/svip/member/saveSvip',
    method: 'post',
    params
  })
}
export function findHistory(params) {
  return request({
    url: '/svip/member/findHistory',
    method: 'get',
    params
  })
}

